/* Responsve Styling */
@media only screen and (min-width: 320px) and (max-width: 519px) {
    header.header {
        display: none;
    }

    .responsive_menu {
        display: block;
    }


    .banner_cont h6 {
        font-size: 21px;
    }

    .banner_cont h3 {
        font-size: 30px;
    }

    .banner_cont h3 span {
        font-size: 33px;
        bottom: 0;
    }

    .banner_cont h4 {
        font-size: 13px;
    }

    .banner_cont p {
        font-size: 12px;
        margin-bottom: 20px;
    }

    .home_banner::before {
        display: none;
    }

    .home_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .themebtn {
        font-size: 11px;
        padding: 10px 21px;
    }

    .banner_btn {
        gap: 10px;
    }

    form.chat_form {
        width: 100%;
        padding: 90px 34px;
    }

    .chat_main::before {
        height: 410px;
        width: 232px;
        right: -32%;
    }

    .form_title h3 {
        font-size: 21px;
    }

    .form_group input,
    .form_group textarea {
        padding: 10px 14px;
    }

    .form_group {
        margin-bottom: 7px;
    }

    .form_group textarea {
        height: 80px;
        margin: 0;
    }

    .empowering_img {
        height: auto;
    }

    .empowering_image {
        height: auto;
    }

    .empowering_image::before {
        right: 67%;
    }

    section.empowering {
        padding: 40px 0px;
        overflow: hidden;
    }

    .empowering_heading h6 {
        font-size: 15px;
        left: 0;
    }

    .empowering_heading h3 {
        font-size: 27px;
    }

    .empowering_heading h3 span {
        font-size: 28px;
    }

    .empowering_heading {
        padding: 0;
    }

    .empowering_heading p {
        font-size: 12px;
        line-height: 1.9;
    }

    .empowering_heading ul li {
        width: 100%;
        font-size: 15px;
        margin-bottom: 15px;
    }

    .turn_cnt h3 {
        font-size: 27px;
    }

    .turn_cnt h3 span {
        font-size: 28px;
    }

    .turn_cnt p {
        width: auto;
        font-size: 12px;
        line-height: 1.8;
    }

    .turn {
        display: block;
        height: auto;
        padding: 40px 0px;
    }

    .turn::before {
        display: none;
    }

    .turn_img {
        position: unset;
        width: 90%;
        height: auto;
        transform: none;
        margin: 0 auto 20px;
    }

    .true_btn {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .true_btn a {
        font-size: 12px;
    }

    section.author {
        padding: 40px 0px;
    }

    .splitter_img {
        display: none;
    }

    .author_img {
        height: auto;
        margin-bottom: 20px;
    }

    .author_cnt h6 {
        font-size: 15px;
        left: 0;
    }

    .author_cnt h3 {
        font-size: 27px;
        line-height: 1.3;
        margin-top: 0;
    }

    .author_cnt h3 span {
        font-size: 30px;
    }

    .author_cnt p {
        font-size: 12px;
    }

    .tories_cnt h3 {
        font-size: 30px;
        line-height: 1.3;
    }

    .tories_cnt h3 span {
        font-size: 26px;
    }

    .tories_cnt h6 {
        font-size: 17px;
        left: 0;
    }

    .turn_cnt h6 {
        font-size: 18px;
        left: 0;
    }

    .tories_cnt p {
        font-size: 12px;
    }

    .tories_img {
        width: 80%;
        height: auto;
        margin: 0;
    }

    .tories_img1 {
        height: auto;
        width: 229px;
        bottom: -100px;
        top: auto;
        right: 10px;
        left: auto;
    }

    .tories_img1::before {
        width: 100%;
        height: 100%;
    }

    .tories_img::before {
        width: 80%;
        height: 73%;
    }

    .tories_cnt {
        margin-bottom: 40px;
    }

    .section_title h3 {
        font-size: 26px;
    }

    .port_innerItem {
        width: 44%;
        height: 173px;
        margin-bottom: 0px;
    }

    .portInnerMain {
        flex-wrap: wrap;
    }

    .port_books {
        padding: 40px 0px;
        overflow: hidden;
    }

    section.professional_support {
        padding: 40px 0px;
    }

    .section_title h6 {
        font-size: 17px;
    }

    .prroffesinal_cnt h3 {
        font-size: 20px;
    }

    .prroffesinal_cnt {
        padding: 28px 17px;
        margin-bottom: 10px;
    }

    .prroffesinal_cnt p {
        margin: 0;
        font-size: 12px;
    }

    .support-img {
        width: 60px;
        height: 60px;
    }

    .helping_cnt {
        padding: 40px 20px;
    }

    .helping_cnt h3 {
        font-size: 26px;
        line-height: 1.2;
    }

    .helping_cnt h3 span {
        font-size: 28px;
    }

    .helping_cnt h6 {
        font-size: 15px;
    }

    .helping_cnt p {
        font-size: 11px;
    }

    .heping_sideimg {
        top: -2%;
    }

    .heping_sideimg1 {
        display: none;
    }

    .helping_img {
        height: auto;
        margin-top: 50px;
    }

    .helping_img img {
        width: 100%;
    }

    .testo_item h4 {
        margin-bottom: 7px;
        font-size: 14px;
    }

    .get_in_tuch::after {
        display: none;
    }

    .get_in_tuch::before {
        display: none;
    }

    .getin-tuch_cont h3 {
        font-size: 24px;
    }

    .getin-tuch_cont h6 {
        font-size: 17px;
    }

    .get_in_tuch {
        padding: 40px 0px;
    }

    .getin-tuch_cont p {
        font-size: 12px;
    }

    .accordion-button {
        font-size: 12px;
        padding: 12px 25px 12px 10px;
    }

    .accordion-body p {
        font-size: 12px;
    }

    .accordion-button::after {
        top: 17px;
        right: 11px;
    }

    .faqs_cont h6 {
        font-size: 18px;
    }

    .faqs_cont h3 {
        font-size: 32px;
    }

    .faqs_cont p {
        font-size: 12px;
    }

    .faqs_cont {
        margin-top: 30px;
    }

    .faqs_img {
        height: auto;
        padding: 20px 31px;
        width: auto;
    }

    .faqs_img::after {
        display: none;
    }

    .footer_cnt p {
        width: auto;
        font-size: 12px;
    }

    footer.footer::after {
        display: none;
    }

    footer.footer {
        padding-top: 40px;
    }

    .footer_logo a {
        width: 100%;
        height: auto;
    }

    .quick_link h4 {
        font-size: 19px;
        margin-bottom: 20px;
    }

    .quick_link h4::before {
        height: 3px;
        bottom: -6px;
    }

    .footer_cnt {
        margin-bottom: 10px;
    }

    a.footer_address p span {
        font-size: 14px;
    }

    a.footer_address i {
        font-size: 27px;
    }

    .copyright p {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .copyright {
        margin-top: 10px;
        position: relative;
        z-index: 1;
        display: block;
    }

    section.helping {
        overflow: hidden;
    }

    .faqs_main {
        width: 100%;
    }

    .testo_item {
        padding: 31px 16px;
    }

    .testo_item p {
        font-size: 12px;
        height: 133px;
    }

    .slick-dots li {
        width: auto;
        height: auto;
    }

    .slick-dots li button {
        width: 10px;
        height: 10px;
        background: var(--c1);
        border-radius: 50px;
    }

    .slick-dots li button::before {
        display: none;
    }

    li.slick-active button {
        background: var(--c2);
    }

    .testimonial {
        padding: 40px 0px;
    }

    .port_mainCrd {
        display: block;
    }

    .port_imgSec {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    h3.portHead {
        font-size: 19px;
        padding-left: 10px;
        padding-top: 8px;
    }

    .port_abbout {
        padding-left: 10px;
        height: 120px;
    }

    .port_abbout p {
        font-size: 11px;
        line-height: 1.3;
    }

    .port_img {
        height: 76px;
        width: 22%;
    }

    .port_popMainSec {
        width: 100%;
        padding: 20px 20px;
        overflow-y: auto;
        height: 300px;
    }

    .port_popMainSec h2 {
        font-size: 20px;
    }

    .port_popMainSec>p span {
        font-size: 13px;
    }

    .port_popMainSec>p {
        font-size: 12px;
    }

    .port_popMainSec h6 {
        font-size: 12px;
    }

    .retailers_btn {
        margin-top: 10px;
    }

    a.retailBtn {
        width: 30%;
    }

    .port_books .section_title {
        margin-bottom: 10px !important;
    }

    .tories {
        margin-bottom: 51px;
    }

    .faqs_section {
        overflow: hidden;
    }

    .popup_form .chat_main::before {
        display: none;
    }

    .popup_form form.chat_form {
        width: 96%;
    }

    .inner_banner {
        min-height: auto;
        padding: 90px 0px 30px;
    }

    .inner_cont.text-center h3 {
        font-size: 34px;
    }

    .inner_sub_img {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }

    .inner_sub_cont h3 {
        font-size: 25px;
    }

    .inner_sub_cont p {
        font-size: 13px;
    }

    .inner_sub_cont ul li {
        font-size: 12px;
    }

    .inner_cont h3 {
        font-size: 28px;
        line-height: 1.2;
    }

    .inner_cont h6 {
        font-size: 14px;
    }

    .inner_cont p {
        font-size: 12px;
    }

    .contact_us_cont h5 {
        font-size: 14px;
        word-spacing: 1px;
    }

    .contact_us_cont h3 {
        font-size: 25px;
    }

    .contact_form input,
    textarea {
        padding: 8px 10px;
        font-size: 14px;
        margin-bottom: 9px;
    }

    .contact_form textarea {
        height: 80px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .contact_us_cont .col-md-12 {
        margin-top: 0 !important;
    }

    .contBox {
        margin-bottom: 16px;
    }

    .contact_us {
        padding: 40px 0px;
    }

    .contact_map {
        margin-bottom: 30px;
    }

    .footer_logo {
        width: 220px;
        margin-bottom: 25px;
    }

    .copyright ul {
        justify-content: center;
        gap: 20px;
    }

    .copyright ul li a {
        font-size: 13px;
    }

}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    header.header {
        display: none;
    }

    .responsive_menu {
        display: block;
    }


    .banner_cont h6 {
        font-size: 21px;
    }

    .banner_cont h3 {
        font-size: 30px;
    }

    .banner_cont h3 span {
        font-size: 33px;
        bottom: 0;
    }

    .banner_cont h4 {
        font-size: 13px;
    }

    .banner_cont p {
        font-size: 12px;
        margin-bottom: 20px;
    }

    .home_banner::before {
        display: none;
    }

    .home_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .themebtn {
        font-size: 11px;
        padding: 10px 21px;
    }

    .banner_btn {
        gap: 10px;
    }

    form.chat_form {
        width: 100%;
        padding: 90px 34px;
    }

    .chat_main::before {
        height: 410px;
        width: 232px;
        right: -32%;
    }

    .form_title h3 {
        font-size: 21px;
    }

    .form_group input,
    .form_group textarea {
        padding: 10px 14px;
    }

    .form_group {
        margin-bottom: 7px;
    }

    .form_group textarea {
        height: 80px;
        margin: 0;
    }

    .empowering_img {
        height: auto;
    }

    .empowering_image {
        height: auto;
    }

    .empowering_image::before {
        right: 67%;
    }

    section.empowering {
        padding: 40px 0px;
        overflow: hidden;
    }

    .empowering_heading h6 {
        font-size: 15px;
        left: 0;
    }

    .empowering_heading h3 {
        font-size: 27px;
    }

    .empowering_heading h3 span {
        font-size: 28px;
    }

    .empowering_heading {
        padding: 0;
    }

    .empowering_heading p {
        font-size: 12px;
        line-height: 1.9;
    }

    .empowering_heading ul li {
        width: 100%;
        font-size: 15px;
        margin-bottom: 15px;
    }

    .turn_cnt h3 {
        font-size: 27px;
    }

    .turn_cnt h3 span {
        font-size: 28px;
    }

    .turn_cnt p {
        width: auto;
        font-size: 12px;
        line-height: 1.8;
    }

    .turn {
        display: block;
        height: auto;
        padding: 40px 0px;
    }

    .turn::before {
        display: none;
    }

    .turn_img {
        position: unset;
        width: 90%;
        height: auto;
        transform: none;
        margin: 0 auto 20px;
    }

    .true_btn {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .true_btn a {
        font-size: 12px;
    }

    section.author {
        padding: 40px 0px;
    }

    .splitter_img {
        display: none;
    }

    .author_img {
        height: auto;
        margin-bottom: 20px;
    }

    .author_cnt h6 {
        font-size: 15px;
        left: 0;
    }

    .author_cnt h3 {
        font-size: 27px;
        line-height: 1.3;
        margin-top: 0;
    }

    .author_cnt h3 span {
        font-size: 30px;
    }

    .author_cnt p {
        font-size: 12px;
    }

    .tories_cnt h3 {
        font-size: 30px;
        line-height: 1.3;
    }

    .tories_cnt h3 span {
        font-size: 26px;
    }

    .tories_cnt h6 {
        font-size: 17px;
        left: 0;
    }

    .turn_cnt h6 {
        font-size: 18px;
        left: 0;
    }

    .tories_cnt p {
        font-size: 12px;
    }

    .tories_img {
        width: 80%;
        height: auto;
        margin: 0;
    }

    .tories_img1 {
        height: auto;
        width: 229px;
        bottom: -100px;
        top: auto;
        right: 10px;
        left: auto;
    }

    .tories_img1::before {
        width: 100%;
        height: 100%;
    }

    .tories_img::before {
        width: 80%;
        height: 73%;
    }

    .tories_cnt {
        margin-bottom: 40px;
    }

    .section_title h3 {
        font-size: 26px;
    }

    .port_innerItem {
        width: 44%;
        height: 173px;
        margin-bottom: 0px;
    }

    .portInnerMain {
        flex-wrap: wrap;
    }

    .port_books {
        padding: 40px 0px;
        overflow: hidden;
    }

    section.professional_support {
        padding: 40px 0px;
    }

    .section_title h6 {
        font-size: 17px;
    }

    .prroffesinal_cnt h3 {
        font-size: 20px;
    }

    .prroffesinal_cnt {
        padding: 28px 17px;
        margin-bottom: 10px;
    }

    .prroffesinal_cnt p {
        margin: 0;
        font-size: 12px;
    }

    .support-img {
        width: 60px;
        height: 60px;
    }

    .helping_cnt {
        padding: 40px 20px;
    }

    .helping_cnt h3 {
        font-size: 26px;
        line-height: 1.2;
    }

    .helping_cnt h3 span {
        font-size: 28px;
    }

    .helping_cnt h6 {
        font-size: 15px;
    }

    .helping_cnt p {
        font-size: 11px;
    }

    .heping_sideimg {
        top: -2%;
    }

    .heping_sideimg1 {
        display: none;
    }

    .helping_img {
        height: auto;
        margin-top: 50px;
    }

    .helping_img img {
        width: 100%;
    }

    .testo_item h4 {
        margin-bottom: 7px;
        font-size: 14px;
    }

    .get_in_tuch::after {
        display: none;
    }

    .get_in_tuch::before {
        display: none;
    }

    .getin-tuch_cont h3 {
        font-size: 24px;
    }

    .getin-tuch_cont h6 {
        font-size: 17px;
    }

    .get_in_tuch {
        padding: 40px 0px;
    }

    .getin-tuch_cont p {
        font-size: 12px;
    }

    .accordion-button {
        font-size: 12px;
        padding: 12px 25px 12px 10px;
    }

    .accordion-body p {
        font-size: 12px;
    }

    .accordion-button::after {
        top: 17px;
        right: 11px;
    }

    .faqs_cont h6 {
        font-size: 18px;
    }

    .faqs_cont h3 {
        font-size: 32px;
    }

    .faqs_cont p {
        font-size: 12px;
    }

    .faqs_cont {
        margin-top: 30px;
    }

    .faqs_img {
        height: auto;
        padding: 20px 31px;
        width: auto;
    }

    .faqs_img::after {
        display: none;
    }

    .footer_cnt p {
        width: auto;
        font-size: 12px;
    }

    footer.footer::after {
        display: none;
    }

    footer.footer {
        padding-top: 40px;
    }

    .footer_logo a {
        width: 100%;
        height: auto;
    }

    .quick_link h4 {
        font-size: 19px;
        margin-bottom: 20px;
    }

    .quick_link h4::before {
        height: 3px;
        bottom: -6px;
    }

    .footer_cnt {
        margin-bottom: 10px;
    }

    a.footer_address p span {
        font-size: 14px;
    }

    a.footer_address i {
        font-size: 27px;
    }

    .copyright p {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .copyright {
        margin-top: 10px;
        position: relative;
        z-index: 1;
        display: block;
    }

    section.helping {
        overflow: hidden;
    }

    .faqs_main {
        width: 100%;
    }

    .testo_item {
        padding: 31px 16px;
    }

    .testo_item p {
        font-size: 12px;
        height: 133px;
    }

    .slick-dots li {
        width: auto;
        height: auto;
    }

    .slick-dots li button {
        width: 10px;
        height: 10px;
        background: var(--c1);
        border-radius: 50px;
    }

    .slick-dots li button::before {
        display: none;
    }

    li.slick-active button {
        background: var(--c2);
    }

    .testimonial {
        padding: 40px 0px;
    }

    .port_mainCrd {
        display: block;
    }

    .port_imgSec {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    h3.portHead {
        font-size: 19px;
        padding-left: 10px;
        padding-top: 8px;
    }

    .port_abbout {
        padding-left: 10px;
        height: 120px;
    }

    .port_abbout p {
        font-size: 11px;
        line-height: 1.3;
    }

    .port_img {
        height: 76px;
        width: 22%;
    }

    .port_popMainSec {
        width: 100%;
        padding: 20px 20px;
        overflow-y: auto;
        height: 300px;
    }

    .port_popMainSec h2 {
        font-size: 20px;
    }

    .port_popMainSec>p span {
        font-size: 13px;
    }

    .port_popMainSec>p {
        font-size: 12px;
    }

    .port_popMainSec h6 {
        font-size: 12px;
    }

    .retailers_btn {
        margin-top: 10px;
    }

    a.retailBtn {
        width: 30%;
    }

    .port_books .section_title {
        margin-bottom: 10px !important;
    }

    .tories {
        margin-bottom: 51px;
    }

    .faqs_section {
        overflow: hidden;
    }

    .popup_form .chat_main::before {
        display: none;
    }

    .popup_form form.chat_form {
        width: 96%;
    }

    .inner_banner {
        min-height: auto;
        padding: 90px 0px 30px;
    }

    .inner_cont.text-center h3 {
        font-size: 34px;
    }

    .inner_sub_img {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }

    .inner_sub_cont h3 {
        font-size: 25px;
    }

    .inner_sub_cont p {
        font-size: 13px;
    }

    .inner_sub_cont ul li {
        font-size: 12px;
    }

    .inner_cont h3 {
        font-size: 28px;
        line-height: 1.2;
    }

    .inner_cont h6 {
        font-size: 14px;
    }

    .inner_cont p {
        font-size: 12px;
    }

    .contact_us_cont h5 {
        font-size: 14px;
        word-spacing: 1px;
    }

    .contact_us_cont h3 {
        font-size: 25px;
    }

    .contact_form input,
    textarea {
        padding: 8px 10px;
        font-size: 14px;
        margin-bottom: 9px;
    }

    .contact_form textarea {
        height: 80px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .contact_us_cont .col-md-12 {
        margin-top: 0 !important;
    }

    .contBox {
        margin-bottom: 16px;
    }

    .contact_us {
        padding: 40px 0px;
    }

    .contact_map {
        margin-bottom: 30px;
    }

    .footer_logo {
        width: 220px;
        margin-bottom: 25px;
    }

    .copyright ul {
        justify-content: center;
        gap: 20px;
    }

    .copyright ul li a {
        font-size: 13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 992px) and (max-width: 1250px) {}